Bug 463444 - version 1.4.5 please upgrade
version 1.4.5 please upgrade
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wesnoth (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
http://svn.gna.org/viewcvs/wesnoth/ta...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-23 10:50 EDT by ddiddis-backup
Modified: 2008-10-03 18:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-03 18:30:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ddiddis-backup 2008-09-23 10:50:38 EDT
Wesnoth 1.4.5: Maintenance Release

Monday, September 8 2008

Wesnoth 1.4.5 has been released. This is a bugfix release for the stable 1.4.x branch. In this release several smaller bugs were fixed and many translations were updated. To celebrate the release and comment on it, have a look at this forum thread. There are still two versions of changelogs: a rather nice to read players changelog that only includes changes every player will probably notice (only translation updates this time) and the (rather) complete changelog with (almost) all the details, which is not much more to read either...
At the moment the Debian, Gentoo, Mac OSX and OpenSolaris binaries are ready. Once the others are done you can find them at the download page. We hope there are no bugs left, but if you find any, report them.

http://svn.gna.org/viewcvs/wesnoth/tags/1.4.5/players_changelog?rev=29223&view=download
Comment 1 Fedora Update System 2008-09-23 11:51:31 EDT
wesnoth-1.4.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wesnoth-1.4.5-1.fc9
Comment 2 Fedora Update System 2008-09-24 20:13:57 EDT
wesnoth-1.4.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wesnoth'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8262
Comment 3 Fedora Update System 2008-10-03 18:30:39 EDT
wesnoth-1.4.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.